.tab_container {
    float: left;
    width: 560px;
	margin: 7px 0 40px 0;
}

.tab-buttons-panel {
    width: 100%;
    float: left;
    background: url('../img/tab_norm.png') repeat-x bottom;
}

.tab-buttons-panel ul {
    margin: 0;
    padding: 0px;
    list-style: none;
	}

.tab-buttons-panel li {
    float:left;    
    margin:0;
    padding:0;
    cursor: pointer;
    border-color: #aec8e4;
    border-style: solid;
border-width: 0px 0px 1px 0px;
    background: url('../img/tab_right.png') no-repeat right top;
    margin-right: 8px;
	
	}

/* Inactive Tab text */
.tab-buttons-panel span {
    display: block;
    background: url('../img/tab_left.png') no-repeat left top;
    padding: 9px 15px 6px;
	color:#fff;
	}

.tab-buttons-panel li.tab-show {
    background: url('../img/tab_right-on.png') no-repeat right top;
    border-width: 0px 0px 0px 0px;

}


/* Active Tab text */
.tab-buttons-panel li.tab-show span {
      background:url('../img/tab_left-on.png') no-repeat left top;
      padding: 8px 15px 8px;
	  color:#444;
	  font-weight:bold;
	    }

.tab-content {
    top: 32px;
    position: relative;
    border-width: 0px 1px 1px 1px;
    /* border-color: #c9c9c9; */ 
	border-color: #aec8e4;
    border-style: none solid solid solid;
    display: none;
    padding: 5px 15px 15px 15px;
	line-height:16px;
	color:#666;
	background: #fff url(../img/tab_content_bg.gif) repeat-x; 

/* CSS3 rounded corners */
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;

}

.tab-content-show {
    display: block;
}

#content1 ul li ,
#content2 ul li ,
#content3 ul li ,
#content4 ul li {margin-bottom:10px; list-style-image:url(../img/ul.gif);}

